'table(103) to set controller command from PC
WHILE TRUE
    IF TABLE(103) = 1 AND PROC_STATUS PROC(1) = 0 THEN 'clear alarm Prog Run if it's not Running
        RUN "CLEAR_UNIT_ALARM",1
        TABLE(103, 0) 'reset command
    ENDIF
WEND

